#
# Basic GeoMOOSE Apache Configuration
#
# (c) 2008 Dan "Ducky" Little
# Rights reserved, license pending, request from author.
#

#Alias /geomoose2/ /var/www/geomoose2/htdocs/
ScriptAlias /geomoose2/python /opt/geomoose/geomoose/moose2-trunk/htdocs/python/
Alias /geomoose2/ /opt/geomoose/geomoose/moose2-trunk/htdocs/

<Location /geomoose2/>
	#AllowOverride None
	ExpiresDefault "access plus 10 years"
	Options None
	Order allow,deny
	Allow from all
</Location>
